
/* - ploneCustom.css - */
@media all {
/* http://english.usaaa.ru/portal_css/ploneCustom.css?original=1 */
/* */
/* */
body {
font: 13px Tahoma, "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
background-color: White;
color: #333333;
margin: 0;
padding: 0;
text-align: center;
}
.visual-portal-wrapper {
width: 1200px !important;
margin: 0 auto;
text-align: left;
}
table {
font-size: 100%;
}
a {
text-decoration: underline;
color: #333333;
background-color: transparent;
}
img {
border: none;
vertical-align: middle;
}
p, td {
margin: 0.5em 0em 1em 0em;
line-height: 1.5em;
font-family: Tahoma, Arial;
}
.sub {
font-size: 13px;
color: #737270;
}
p a {
text-decoration: underline;
}
p a:visited {
color: #333333;
background-color: transparent;
}
p a:active {
color: Red;
background-color: transparent;
}
p img {
border: 0;
margin: 0;
}
hr {
height: 1px;
color: #ababab;
background-color: transparent;
}
h1, h2, h3, h4, h5, h6 {
color: #333333;
background-color: transparent;
font-family: Tahoma, "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
font-weight: 600;
margin: 0;
padding-top: 0.5em;
padding-bottom: 0em;
text-shadow: none;
line-height: normal;
}
h1 {
font-size: 16px;
border-bottom: none;
font-weight: bold;
}
h2 {
font-size: 15px;
border-bottom: none;
font-weight: bold;
}
h3 {
font-size: 14px;
border-bottom: none;
font-weight: bold;
}
h4 {
font-size: 12px;
border-bottom: none;
font-weight: bold;
}
h5 {
font-size: 100%;
border-bottom: none;
font-weight: bold;
}
h6 {
font-size: 12px;
border-bottom: none;
font-weight: bold;
}
ul {
line-height: 1.5em;
list-style-type: square;
margin: 0.5em 0 0 1.5em;
padding: 0;
list-style-image: url(http://english.usaaa.ru/bullet.gif);
}
ol {
line-height: 1.5em;
margin: 0.5em 0 0 1.5em;
padding: 0;
}
ul a, ol a {
text-decoration: underline;
}
li {
margin-bottom: 1em;
}
/* */
#portal-logo {
border: 0;
margin: 0.7em 1em 0 2.5em;
padding: 0;
}
#portal-logo a {
display: block;
text-decoration: none;
overflow: hidden;
border: 0;
}
#logorus {
padding: 2.8em 0.8em 0.4em 0;
}
#eng {
padding: 0 0em;
}
#portal-top {
/* */
margin: 0;
padding: 0;
background-color: #ffffff;
background: url(http://english.usaaa.ru/topfon.jpg) repeat-x;
}
/* */
.portal-searchbox {
margin: 1em 0 1em 1em;
}
#portal-globalnav {
/* */
background-color: #ffffff;
padding: 0;
white-space: nowrap;
margin: 0.2em 0;
height: auto;
line-height: normal;
display: block;
}
#portal-globalnav td a {
/* */
background-color: #f0f0f0;
color: #555B5D;
font-size: 11px;
height: auto;
margin-right: 0.4em;
padding: 0.2em 1.5em 0.2em 1.5em;
text-decoration: none;
}
#portal-globalnav td.selected a {
/* */
background-color: #ababab;
color: #ffffff;
font-weight: 600;
}
#portal-globalnav td a:hover {
background-color: #ababab;
color: #ffffff;
}
#portal-breadcrumbs {
/* */
margin-left: 2.5em;
margin-right: 2em;
padding-top: 1em;
padding-bottom: 0em;
padding-left: 0;
padding-right: 0;
font-size: 11px;
text-transform: lowercase;
}
/* */
.navIcon,
.navIconRoot {
position: relative;
right: 20px;
}
.navItemText {
margin-left: 0px;
font-size: 11px;
}
.navRootItem,
.navItem {
margin: 0 0 0.2em -20px;
display: block;
color: #555B5D;
background-repeat: no-repeat;
background-color: #D3D4D8;
background-position: 0 1px;
padding: 0.1em 0.25em 0.2em 2em;
}
.navLevel1 {
padding-left: 3em;
background-color: #EBECED;
}
.navLevel2 {
padding-left: 4em;
background-color: #F8F9FA;
}
.navTreeCurrentItem {
background-color: #A8AAAE;
color: #ffffff;
font-weight: 600
}
#portlet-navigation-tree a:hover {
background-color: #A8AAAE;
color: #ffffff;
}
.navLevel3 {
padding-left: 5em;
}
.navLevel4 {
padding-left: 5.5em;
}
.navLevel5 {
padding-left: 6em;
}
.navLevel6 {
padding-left: 6.5em;
}
.navLevel7 {
padding-left: 7em;
}
.navLevel8 {
padding-left: 7.5em;
}
#portal-footer {
background-color: #EBECED;
border-top: 1px solid #ababab;
border-bottom: 1px solid #ababab;
float: none;
margin: 0em 0em 0em 0em;
padding: 0.2em 0em 0.2em 0em;
text-align: left;
font-size: 12px;
}
.portlet {
margin-bottom: 1em;
padding: 0;
}
.portletBody {
background: transparent;
}
.portletBody_left {
background: transparent;
padding: 0;
border-right: 1px solid #ababab;
border-bottom: 1px solid #ababab;
border-top: 1px solid #ababab;
margin: 0;
}
.portletBody_left2 {
background: transparent;
padding: 0.5em;
border-right: 1px solid #ababab;
border-bottom: 1px solid #ababab;
margin: 0;
}
.portletBody_right {
background: transparent;
padding: 0;
border-left: 1px solid #ababab;
border-bottom: 1px solid #ababab;
border-top: 1px solid #ababab;
margin: 0;
}
.list{
font-size: 11px;
text-decoration:none;
font-color: #000000;
}
.list1{
font-size: 12px;
text-decoration:none;
font-color: #333333;
}
A.list:hover {text-decoration: underline;}
A.list1:link { color: #333333;}       /* */
A.list1:active { color: #333333;}       /* */
A.list1:visited { color: #333333;}       /* */
A.list1:hover {font-color: #333333; text-decoration: underline;}
.link-external {
background: transparent 0px 1px no-repeat;
padding: 1px 0px 1px 0px;
}
.link-mailto {
background: transparent url(http://english.usaaa.ru/mail_icon.gif) 0px 1px no-repeat;
padding: 1px 0px 1px 17px;
}
.nimg {
padding: 0 0.5em 0.5em 0;
margin: 0em;
}
/* */
#portal-sitemap {
list-style: none;
list-style-image: none;
margin: 0;
font-size: 12px;
border: none;
}
#portal-sitemap .navTreeItem {
display: block;
padding: 0.1em 0.25em 0.2em 2em;
margin: 0 0 0.2em 0;
color: #555b5d;
font-size: 12px;
}
#portal-sitemap .navTreeLevel1 { margin-left: 0; padding-left: 1em; background-color: #d3d4d8;}
#portal-sitemap .navTreeLevel2 { margin-left: 0; padding-left: 2em; background-color: #ebeced;}
#portal-sitemap .navTreeLevel3 { margin-left: 0; padding-left: 3em; background-color: #f8f9fa;}
#portal-sitemap .navTreeLevel4 { margin-left: 4em; }
#portal-sitemap .navTreeLevel5 { margin-left: 5em; }
#portal-sitemap .navTreeItem a:hover,
dd.portletItem .navTreeItem a:hover {
background-color: #A8AAAE;
color: #ffffff;
border: none;
}
.portletItem {
margin: 0;
padding: 1em;
}
/* */
}

